html {

  height : 100%;

}

body {

  font-family: Arial, Helvetica, Sans-Serif;

  font-size:0.9em;

  margin:0;

  padding:0;

  line-height:1.3em;

  background-image:url('../images/background.png');

  min-width:980px;

  /*overflow-x:hidden;*/

  height:100%;

}

#wrapper, #foot_container {

  margin: 0 auto;

}

#wrapper {

  padding: 0 0 10px 0;

  background-image:url('../images/bgcontent.gif');

  min-height:100%;

}

#foot_container {

  padding:0 0 7px 0;

  overflow:visible;

  }

#header_container {

    height: auto;

  width: 100%;

  margin:auto;

}

#header {

  min-height: 140px;

  padding:0 0 0 21px;

  position:relative;

  background-image:url('../images/header.png');

  background-repeat:repeat-x;

}

#headr_img_center {

  width: 450px;

  overflow:hidden;  

  position:relative;

  padding-left:0;

  

  }

/* triangles in header end */

#logo {

  /*width: 360px;*/

  overflow:hidden;

    float:left;

}

a.imglogo {

  line-height: normal;

  font-size:36px;

  display:block;

  margin:0;

  padding:0;

  text-align: center;

  }

a.imglogo:hover {

  text-decoration:none;

}

a.medialogo {

  line-height: normal;

  font-size:36px;

  display:block;

  margin:0;

  padding:0;

}

a.medialogo:hover {

  text-decoration:none;

}



#logo a.logo {

  line-height: normal;

  font-size:46px;

  display:block;

  margin:0;

  letter-spacing:-1px;

  padding: 20px 40px 10px 60px;

}

a.logo:hover {

  text-decoration:none;

}

div.slogan {

  line-height: normal;

  font-size:18px;

  display:block;

  margin:0;

  padding: 0 40px 10px 100px;

}

#headermodule1,#headermodule2 {

}



#topmenu_container {

  width: 100%;

  

  height: auto;

  min-height:30px;

}

#topmenu {

  height:auto;

    margin:auto;

  /*margin:0 0 0 20%;*/

}

#topmenu ul, #topmenu ul li {

  list-style : none;

}

#subhead {

  height:33px;

  width: 99.5%;

  margin: 5px .2% 0 .2%;

  overflow:hidden;

  background-image:url('../images/subhead.png');

  background-repeat:repeat-x;

}

.breadcrumbs {

  float:left;

  min-width: 750px;

  width:75%;

  height:26px;

  line-height:16px;

  overflow:hidden;

  font-size:11px;

  margin:2px 0 0 6px;

  padding: 0 2px 7px;

}

#search {

  position:relative;

  float:right;

  height:22px;

  padding: 0 0 0 18px;

  margin: 4px 28px 0 0;

  background-image:url('../images/search.png');

  background-repeat:no-repeat;

  background-position: left 2px;

}

#container {

  text-align:left;

  padding: 10px 7px 0 7px;

  margin:auto;

}

#container2 {

  text-align:left;

  margin:auto;

}

#page_content {

  padding: 0px;

  margin: 0px;

  width: 100%;

}

#leftcol {

  width: 21%;

  min-width: 200px;

  float: left;

  margin:0;

  padding: 0 0 10px 0;

}

#rightcol {

  float: right;

  margin:0;

  padding: 0 0 10px 0;

}

/* left and right NOT loaded */

#content_out {

  margin: 0 0 0 0.2%;

}

/* just left loaded */

#content_outleft {

  float:right;

}

/* left and right loaded */

#content_outmiddle {

  float:left;

  margin: 0 1%;

}

/* just right loaded */

#content_outright {

  float:left;

}

#maincontent {

  float:left;

  width: 93.6%;

  padding: 10px 3% 10px 3%;

  margin: 10px 0 0 0;

  min-height: 200px;

  overflow:hidden;

 

}

.clr {

  clear:both;

}

#subfoot {

  min-height: 15px;

  line-height: 15px;

  width: 100%;

}

.copytext {

  padding: 3px 0;

  font-size: 11px;

  text-align:center;

  font-weight:bold;

}

#footer {

  min-height: 80px;

  padding:0;

  position:relative;

  overflow:visible;

  background-image:url('../images/footer.png');

  background-repeat:repeat-x;

  }

.footer-inner {

  display:inline-block;

  width:100%;

  min-height:62px;

}

#scroll_up {

  float: right;

  width: 10%;

}

a#gotop {

  display:block;

  height:50px;

  line-height:45px;

  width:100%;

  text-align:center;

}

a#gotop:hover {

  text-decoration:overline;

}



.footer-bottom {

  display:inline-block;

  width: 100%;

  line-height:normal;

  font-style:italic;

}

span#date {

  font-size:20px;

  float:left;

  padding-left:20px;

  color:#FFFF00;

}

#date_topmenu {

  position:absolute;

  width:200px;

  padding: 15px;

  color: #FFFBF0;

  text-align: center;

  }

span#copy {

  font-size:10px;

  text-align:right;

  float:right;

  padding-right:20px;

}

span#copy a:hover {

  text-decoration:none;

}



#leftcol .module, #leftcol .module_menu, #leftcol .module_text, 

#rightcol .module, #rightcol .module_menu, #rightcol .module_text {

  margin-top:0;

  background-color: transparent;

  border:0;

}

#leftcol .module div div, #leftcol .module_menu div div, #leftcol .module_text div div, 

#rightcol .module div div, #rightcol .module_menu div div, #rightcol .module_text div div {

}

#leftcol .module div.lvround-inner, #leftcol .module_menu div.lvround-inner, #leftcol .module_text div.lvround-inner, 

#rightcol .module div.lvround-inner, #rightcol .module_menu div.lvround-inner, #rightcol .module_text div.lvround-inner {

  margin: 0;

  /*padding: 10px 3%;*/

}

#leftcol .module div div div div, #leftcol .module_menu div div div div, #leftcol .module_text div div div div, 

#rightcol .module div div div div, #rightcol .module_menu div div div div, #rightcol .module_text div div div div {

  border: 0;

}

#leftcol h3.moduleh3, #rightcol h3.moduleh3 {

  font-size: 120%;

  background-image:url('../images/h3-module.png');

  background-repeat:repeat-x;

  border-bottom:0;

}

#wrapper #leftcol h3.moduleh3 {

  min-height:35px;

  line-height:35px;

  margin: 10px 0 0 0px;

  padding: 0 10px 0 30px;

  text-align:left;

  position:relative;

  border-bottom:0;

}

#wrapper #rightcol h3.moduleh3 {

  min-height:30px;

  line-height:30px;

  margin: 10px 0px 0 0;

  padding: 0 30px 0 10px;

  text-align:right;

  position:relative;  

}



.moduletable h3 {

  margin: 10px 0;

}

/****************** MENUES ******************/



/**** Mainmenu with suffix: _menu START ****/



.module_menu ul.menu {

  margin: 0;

  padding : 0;

  list-style:none;

  background-color: #3333FF;

    }

.module_menu ul.menu li {

  margin : 0;

  /*padding : 0 0 0 4px;*/

  list-style:none;

  margin: 0;

  background-color:#fff ;

  }

.module_menu ul.menu li a, .module_menu ul.menu li span.separator {

  display : block;

  vertical-align : middle;

  text-align : left;

  text-decoration : none;

  padding:5px 0;

  margin:0px 0 0 0;

  border-bottom:1px dotted #ccc;

  clear:both;

  overflow:visible;

    

}



.module_menu ul.menu li a img { 

  vertical-align:middle;

  padding-right: 5px;

  

}

.module_menu ul.menu li a span {

  vertical-align:middle;

  

}

.module_menu ul.menu li.current a {

  /*font-weight:bold;*/

  

  

  }

.module_menu ul.menu li ul li ul li a {

padding-left:20px;

}

.module_menu ul.menu li.current ul li a {

  font-weight:normal;

  padding-left:20px;

}

.module_menu ul.menu li ul {

  /*margin : 0 0 0 10px;*/

  padding : 0px;

  

  

}

.module_menu ul.menu li li {

  list-style: none !important;

  margin :0;

  padding : 0;

  min-height:22px;

  line-height: 22px;

  background : none;

}

.module_menu ul.menu ul li a {

  background: none;

  font-size:90%;

  min-height:18px;

  line-height:18px;

  color: #000000;

  padding-left:10px;

  

}

/**** Mainmenu with suffix: _menu END ****/



/* Mainmenu normal */



ul.menu {

/*  line-height:22px;*/

}

ul.menu li a span {

  clear:both;

  vertical-align:middle;

}



/* Mainmenu normal END */



.input, .inputbox {

  font-size:11px;

  padding : 2px 3px 2px 3px;

  margin : 2px 3px 2px 3px;

}

a, a:link, a:visited, a:active, a:focus {

  outline : none;

  text-decoration : none;

}



.shadow-left {

    display: block;

  height:8px;

  background-image:url('../images/shadow-l.png');

  background-repeat:no-repeat;

  background-position: left;

}

.shadow-right {

    display: block;

  height:8px;

  background-image:url('../images/shadow-r.png');

  background-repeat:no-repeat;

  background-position: right;

  margin-top:-8px;

  margin-bottom:10px;

}



/* To disable the shadows in modules using suffix "-shadows-off" */

.module-outer-shadows-off .shadow-left,

.module-outer-shadows-off .shadow-right {

  display:none;

}

.banneritem

{

  width:auto;

  float: left;

  padding: 5px;

}
div.random-image
{
 text-align:center;
}

a[href $='.doc'] {  
  padding-right:18px;
    background: transparent url('../images/system/word.png') no-repeat center right;  
}

a[href $='.xls'] {  
  padding-right: 18px;
    background: transparent url('../images/system/excel.png') no-repeat center right;  
}
a[href $='.zip'] {  
  padding-right: 18px;
    background: transparent url('../images/system/zip.png') no-repeat center right;  
}

a[href $='.pdf'] {  
  padding-right: 18px;
    background: transparent url('../images/system/pdf.png') no-repeat center right;  
}